<?php
/**
 * 
 * @package Jungle Eco Tours
 */

/**
 * Adds custom classes to the array of body classes.
 *
 * @param array $jungle_eco_tours_classes Classes for the body element.
 * @return array
 */

if ( ! function_exists( 'jungle_eco_tours_body_classes' ) ) :
function jungle_eco_tours_body_classes( $jungle_eco_tours_classes ) {
	// Adds a class of group-blog to blogs with more than 1 published author.
	if ( is_multi_author() ) {
		$jungle_eco_tours_classes[] = 'group-blog';
	}

	// Adds a class of hfeed to non-singular pages.
	if ( ! is_singular() ) {
		$jungle_eco_tours_classes[] = 'hfeed';
	}

	return $jungle_eco_tours_classes;
}
endif;
add_filter( 'body_class', 'jungle_eco_tours_body_classes' );